--- 
appletalk: 1.3.6.1.2.1.13
llap: 1.3.6.1.2.1.13.1
llapTable: 1.3.6.1.2.1.13.1.1
llapEntry: 1.3.6.1.2.1.13.1.1.1
llapIfIndex: 1.3.6.1.2.1.13.1.1.1.1
llapInPkts: 1.3.6.1.2.1.13.1.1.1.2
llapOutPkts: 1.3.6.1.2.1.13.1.1.1.3
llapInNoHandlers: 1.3.6.1.2.1.13.1.1.1.4
llapInLengthErrors: 1.3.6.1.2.1.13.1.1.1.5
llapInErrors: 1.3.6.1.2.1.13.1.1.1.6
llapCollisions: 1.3.6.1.2.1.13.1.1.1.7
llapDefers: 1.3.6.1.2.1.13.1.1.1.8
llapNoDataErrors: 1.3.6.1.2.1.13.1.1.1.9
llapRandomCTSErrors: 1.3.6.1.2.1.13.1.1.1.10
llapFCSErrors: 1.3.6.1.2.1.13.1.1.1.11
aarp: 1.3.6.1.2.1.13.2
aarpTable: 1.3.6.1.2.1.13.2.1
aarpEntry: 1.3.6.1.2.1.13.2.1.1
aarpIfIndex: 1.3.6.1.2.1.13.2.1.1.1
aarpPhysAddress: 1.3.6.1.2.1.13.2.1.1.2
aarpNetAddress: 1.3.6.1.2.1.13.2.1.1.3
aarpStatus: 1.3.6.1.2.1.13.2.1.1.4
aarpLookups: 1.3.6.1.2.1.13.2.2
aarpHits: 1.3.6.1.2.1.13.2.3
atport: 1.3.6.1.2.1.13.3
atportTable: 1.3.6.1.2.1.13.3.1
atportEntry: 1.3.6.1.2.1.13.3.1.1
atportIndex: 1.3.6.1.2.1.13.3.1.1.1
atportDescr: 1.3.6.1.2.1.13.3.1.1.2
atportType: 1.3.6.1.2.1.13.3.1.1.3
atportNetStart: 1.3.6.1.2.1.13.3.1.1.4
atportNetEnd: 1.3.6.1.2.1.13.3.1.1.5
atportNetAddress: 1.3.6.1.2.1.13.3.1.1.6
atportStatus: 1.3.6.1.2.1.13.3.1.1.7
atportNetConfig: 1.3.6.1.2.1.13.3.1.1.8
atportZoneConfig: 1.3.6.1.2.1.13.3.1.1.9
atportZoneDefault: 1.3.6.1.2.1.13.3.1.1.10
atportIfIndex: 1.3.6.1.2.1.13.3.1.1.11
atportNetFrom: 1.3.6.1.2.1.13.3.1.1.12
atportZoneFrom: 1.3.6.1.2.1.13.3.1.1.13
atportInPkts: 1.3.6.1.2.1.13.3.1.1.14
atportOutPkts: 1.3.6.1.2.1.13.3.1.1.15
atportHome: 1.3.6.1.2.1.13.3.1.1.16
atportCurrentZone: 1.3.6.1.2.1.13.3.1.1.17
atportConflictPhysAddr: 1.3.6.1.2.1.13.3.1.1.18
atportZoneTable: 1.3.6.1.2.1.13.3.2
atportZoneEntry: 1.3.6.1.2.1.13.3.2.1
atportZonePort: 1.3.6.1.2.1.13.3.2.1.1
atportZoneName: 1.3.6.1.2.1.13.3.2.1.2
atportZoneStatus: 1.3.6.1.2.1.13.3.2.1.3
ddp: 1.3.6.1.2.1.13.4
ddpOutRequests: 1.3.6.1.2.1.13.4.1
ddpOutShorts: 1.3.6.1.2.1.13.4.2
ddpOutLongs: 1.3.6.1.2.1.13.4.3
ddpInReceives: 1.3.6.1.2.1.13.4.4
ddpForwRequests: 1.3.6.1.2.1.13.4.5
ddpInLocalDatagrams: 1.3.6.1.2.1.13.4.6
ddpNoProtocolHandlers: 1.3.6.1.2.1.13.4.7
ddpOutNoRoutes: 1.3.6.1.2.1.13.4.8
ddpTooShortErrors: 1.3.6.1.2.1.13.4.9
ddpTooLongErrors: 1.3.6.1.2.1.13.4.10
ddpBroadcastErrors: 1.3.6.1.2.1.13.4.11
ddpShortDDPErrors: 1.3.6.1.2.1.13.4.12
ddpHopCountErrors: 1.3.6.1.2.1.13.4.13
ddpChecksumErrors: 1.3.6.1.2.1.13.4.14
ddpListenerTable: 1.3.6.1.2.1.13.4.15
ddpListenerEntry: 1.3.6.1.2.1.13.4.15.1
ddpListenerAddress: 1.3.6.1.2.1.13.4.15.1.1
ddpListenerInPkts: 1.3.6.1.2.1.13.4.15.1.2
ddpListenerStatus: 1.3.6.1.2.1.13.4.15.1.3
ddpForwardingTable: 1.3.6.1.2.1.13.4.16
ddpForwardingEntry: 1.3.6.1.2.1.13.4.16.1
ddpForwardingNetEnd: 1.3.6.1.2.1.13.4.16.1.1
ddpForwardingNetStart: 1.3.6.1.2.1.13.4.16.1.2
ddpForwardingNextHop: 1.3.6.1.2.1.13.4.16.1.3
ddpForwardingProto: 1.3.6.1.2.1.13.4.16.1.4
ddpForwardingModifiedTime: 1.3.6.1.2.1.13.4.16.1.5
ddpForwardingUseCounts: 1.3.6.1.2.1.13.4.16.1.6
ddpForwardingPort: 1.3.6.1.2.1.13.4.16.1.7
ddpForwProtoOids: 1.3.6.1.2.1.13.4.17
rtmpRoutingProto: 1.3.6.1.2.1.13.4.17.1
kipRoutingProto: 1.3.6.1.2.1.13.4.17.2
ddpForwardingTableOverflows: 1.3.6.1.2.1.13.4.18
rtmp: 1.3.6.1.2.1.13.5
rtmpTable: 1.3.6.1.2.1.13.5.1
rtmpEntry: 1.3.6.1.2.1.13.5.1.1
rtmpRangeStart: 1.3.6.1.2.1.13.5.1.1.1
rtmpRangeEnd: 1.3.6.1.2.1.13.5.1.1.2
rtmpNextHop: 1.3.6.1.2.1.13.5.1.1.3
rtmpType: 1.3.6.1.2.1.13.5.1.1.4
rtmpPort: 1.3.6.1.2.1.13.5.1.1.5
rtmpHops: 1.3.6.1.2.1.13.5.1.1.6
rtmpState: 1.3.6.1.2.1.13.5.1.1.7
rtmpInDataPkts: 1.3.6.1.2.1.13.5.2
rtmpOutDataPkts: 1.3.6.1.2.1.13.5.3
rtmpInRequestPkts: 1.3.6.1.2.1.13.5.4
rtmpNextIREqualChanges: 1.3.6.1.2.1.13.5.5
rtmpNextIRLessChanges: 1.3.6.1.2.1.13.5.6
rtmpRouteDeletes: 1.3.6.1.2.1.13.5.7
rtmpRoutingTableOverflows: 1.3.6.1.2.1.13.5.8
kip: 1.3.6.1.2.1.13.6
kipTable: 1.3.6.1.2.1.13.6.1
kipEntry: 1.3.6.1.2.1.13.6.1.1
kipNetStart: 1.3.6.1.2.1.13.6.1.1.1
kipNetEnd: 1.3.6.1.2.1.13.6.1.1.2
kipNextHop: 1.3.6.1.2.1.13.6.1.1.3
kipHopCount: 1.3.6.1.2.1.13.6.1.1.4
kipBCastAddr: 1.3.6.1.2.1.13.6.1.1.5
kipCore: 1.3.6.1.2.1.13.6.1.1.6
kipType: 1.3.6.1.2.1.13.6.1.1.7
kipState: 1.3.6.1.2.1.13.6.1.1.8
kipShare: 1.3.6.1.2.1.13.6.1.1.9
kipFrom: 1.3.6.1.2.1.13.6.1.1.10
zipRouter: 1.3.6.1.2.1.13.7
zipTable: 1.3.6.1.2.1.13.7.1
zipEntry: 1.3.6.1.2.1.13.7.1.1
zipZoneName: 1.3.6.1.2.1.13.7.1.1.1
zipZoneIndex: 1.3.6.1.2.1.13.7.1.1.2
zipZoneNetStart: 1.3.6.1.2.1.13.7.1.1.3
zipZoneNetEnd: 1.3.6.1.2.1.13.7.1.1.4
zipZoneState: 1.3.6.1.2.1.13.7.1.1.5
zipZoneFrom: 1.3.6.1.2.1.13.7.1.1.6
zipZonePort: 1.3.6.1.2.1.13.7.1.1.7
zipInZipQueries: 1.3.6.1.2.1.13.7.2
zipInZipReplies: 1.3.6.1.2.1.13.7.3
zipInZipExtendedReplies: 1.3.6.1.2.1.13.7.4
zipZoneConflictErrors: 1.3.6.1.2.1.13.7.5
zipInObsoletes: 1.3.6.1.2.1.13.7.6
zipRouterNetInfoTable: 1.3.6.1.2.1.13.7.7
zipRouterNetInfoEntry: 1.3.6.1.2.1.13.7.7.1
zipInGetNetInfos: 1.3.6.1.2.1.13.7.7.1.1
zipOutGetNetInfoReplies: 1.3.6.1.2.1.13.7.7.1.2
zipZoneOutInvalids: 1.3.6.1.2.1.13.7.7.1.3
zipAddressInvalids: 1.3.6.1.2.1.13.7.7.1.4
nbp: 1.3.6.1.2.1.13.8
nbpTable: 1.3.6.1.2.1.13.8.1
nbpEntry: 1.3.6.1.2.1.13.8.1.1
nbpIndex: 1.3.6.1.2.1.13.8.1.1.1
nbpObject: 1.3.6.1.2.1.13.8.1.1.2
nbpType: 1.3.6.1.2.1.13.8.1.1.3
nbpZone: 1.3.6.1.2.1.13.8.1.1.4
nbpState: 1.3.6.1.2.1.13.8.1.1.5
nbpAddress: 1.3.6.1.2.1.13.8.1.1.6
nbpEnumerator: 1.3.6.1.2.1.13.8.1.1.7
nbpInLookUpRequests: 1.3.6.1.2.1.13.8.2
nbpInLookUpReplies: 1.3.6.1.2.1.13.8.3
nbpInBroadcastRequests: 1.3.6.1.2.1.13.8.4
nbpInForwardRequests: 1.3.6.1.2.1.13.8.5
nbpOutLookUpReplies: 1.3.6.1.2.1.13.8.6
nbpRegistrationFailures: 1.3.6.1.2.1.13.8.7
nbpInErrors: 1.3.6.1.2.1.13.8.8
atecho: 1.3.6.1.2.1.13.9
atechoRequests: 1.3.6.1.2.1.13.9.1
atechoReplies: 1.3.6.1.2.1.13.9.2
atechoOutRequests: 1.3.6.1.2.1.13.9.3
atechoInReplies: 1.3.6.1.2.1.13.9.4
atp: 1.3.6.1.2.1.13.10
atpInPkts: 1.3.6.1.2.1.13.10.1
atpOutPkts: 1.3.6.1.2.1.13.10.2
atpTRequestRetransmissions: 1.3.6.1.2.1.13.10.3
atpTResponseRetransmissions: 1.3.6.1.2.1.13.10.4
atpReleaseTimerExpiredCounts: 1.3.6.1.2.1.13.10.5
atpRetryCountExceededs: 1.3.6.1.2.1.13.10.6
atpListenerTable: 1.3.6.1.2.1.13.10.7
atpListenerEntry: 1.3.6.1.2.1.13.10.7.1
atpListenerAddress: 1.3.6.1.2.1.13.10.7.1.1
atpListenerStatus: 1.3.6.1.2.1.13.10.7.1.2
pap: 1.3.6.1.2.1.13.11
papInOpenConns: 1.3.6.1.2.1.13.11.1
papOutOpenConns: 1.3.6.1.2.1.13.11.2
papInDatas: 1.3.6.1.2.1.13.11.3
papOutDatas: 1.3.6.1.2.1.13.11.4
papInCloseConns: 1.3.6.1.2.1.13.11.5
papOutCloseConns: 1.3.6.1.2.1.13.11.6
papTickleTimeoutCloses: 1.3.6.1.2.1.13.11.7
papServerTable: 1.3.6.1.2.1.13.11.8
papServerEntry: 1.3.6.1.2.1.13.11.8.1
papServerIndex: 1.3.6.1.2.1.13.11.8.1.1
papServerListeningSocket: 1.3.6.1.2.1.13.11.8.1.2
papServerStatus: 1.3.6.1.2.1.13.11.8.1.3
papServerCompletedJobs: 1.3.6.1.2.1.13.11.8.1.4
papServerBusyJobs: 1.3.6.1.2.1.13.11.8.1.5
papServerFreeJobs: 1.3.6.1.2.1.13.11.8.1.6
papServerAuthenticationFailures: 1.3.6.1.2.1.13.11.8.1.7
papServerAccountingFailures: 1.3.6.1.2.1.13.11.8.1.8
papServerGeneralFailures: 1.3.6.1.2.1.13.11.8.1.9
papServerState: 1.3.6.1.2.1.13.11.8.1.10
papServerLastStatusMsg: 1.3.6.1.2.1.13.11.8.1.11
asp: 1.3.6.1.2.1.13.12
aspInputTransactions: 1.3.6.1.2.1.13.12.1
aspOutputTransactions: 1.3.6.1.2.1.13.12.2
aspInOpenSessions: 1.3.6.1.2.1.13.12.3
aspOutOpenSessions: 1.3.6.1.2.1.13.12.4
aspInCloseSessions: 1.3.6.1.2.1.13.12.5
aspOutCloseSessions: 1.3.6.1.2.1.13.12.6
aspNoMoreSessionsErrors: 1.3.6.1.2.1.13.12.7
aspTickleTimeOutCloses: 1.3.6.1.2.1.13.12.8
aspConnTable: 1.3.6.1.2.1.13.12.9
aspConnEntry: 1.3.6.1.2.1.13.12.9.1
aspConnLocalAddress: 1.3.6.1.2.1.13.12.9.1.1
aspConnRemoteAddress: 1.3.6.1.2.1.13.12.9.1.2
aspConnID: 1.3.6.1.2.1.13.12.9.1.3
aspConnLastReqNum: 1.3.6.1.2.1.13.12.9.1.4
aspConnServerEnd: 1.3.6.1.2.1.13.12.9.1.5
aspConnState: 1.3.6.1.2.1.13.12.9.1.6
adsp: 1.3.6.1.2.1.13.13
adspInPkts: 1.3.6.1.2.1.13.13.1
adspOutPkts: 1.3.6.1.2.1.13.13.2
adspInOctets: 1.3.6.1.2.1.13.13.3
adspOutOctets: 1.3.6.1.2.1.13.13.4
adspInDataPkts: 1.3.6.1.2.1.13.13.5
adspOutDataPkts: 1.3.6.1.2.1.13.13.6
adspTimeoutErrors: 1.3.6.1.2.1.13.13.7
adspTimeoutCloseErrors: 1.3.6.1.2.1.13.13.8
adspConnTable: 1.3.6.1.2.1.13.13.9
adspConnEntry: 1.3.6.1.2.1.13.13.9.1
adspConnLocalAddress: 1.3.6.1.2.1.13.13.9.1.1
adspConnLocalConnID: 1.3.6.1.2.1.13.13.9.1.2
adspConnRemoteAddress: 1.3.6.1.2.1.13.13.9.1.3
adspConnRemoteConnID: 1.3.6.1.2.1.13.13.9.1.4
adspConnState: 1.3.6.1.2.1.13.13.9.1.5
atportptop: 1.3.6.1.2.1.13.14
atportPtoPTable: 1.3.6.1.2.1.13.14.1
atportPtoPEntry: 1.3.6.1.2.1.13.14.1.1
atportPtoPIndex: 1.3.6.1.2.1.13.14.1.1.1
atportPtoPProtocol: 1.3.6.1.2.1.13.14.1.1.2
atportPtoPRemoteName: 1.3.6.1.2.1.13.14.1.1.3
atportPtoPRemoteAddress: 1.3.6.1.2.1.13.14.1.1.4
atportPtoPPortIndex: 1.3.6.1.2.1.13.14.1.1.5
atportPtoPStatus: 1.3.6.1.2.1.13.14.1.1.6
atportPtoPProtoOids: 1.3.6.1.2.1.13.14.2
pToPProtoOther: 1.3.6.1.2.1.13.14.2.1
pToPProtoAurp: 1.3.6.1.2.1.13.14.2.2
pToPProtoCaymanUdp: 1.3.6.1.2.1.13.14.2.3
pToPProtoAtkvmsDecnetIV: 1.3.6.1.2.1.13.14.2.4
pToPProtoLiaisonUdp: 1.3.6.1.2.1.13.14.2.5
pToPProtoIpx: 1.3.6.1.2.1.13.14.2.6
pToPProtoShivaIp: 1.3.6.1.2.1.13.14.2.7
rtmpStub: 1.3.6.1.2.1.13.16
rtmpOutRequestPkts: 1.3.6.1.2.1.13.16.1
rtmpInVersionMismatches: 1.3.6.1.2.1.13.16.2
rtmpInErrors: 1.3.6.1.2.1.13.16.3
zipEndNode: 1.3.6.1.2.1.13.17
zipNetInfoTable: 1.3.6.1.2.1.13.17.1
zipNetInfoEntry: 1.3.6.1.2.1.13.17.1.1
zipOutGetNetInfos: 1.3.6.1.2.1.13.17.1.1.1
zipInGetNetInfoReplies: 1.3.6.1.2.1.13.17.1.1.2
zipZoneInInvalids: 1.3.6.1.2.1.13.17.1.1.3
zipInErrors: 1.3.6.1.2.1.13.17.2
perPort: 1.3.6.1.2.1.13.18
perPortTable: 1.3.6.1.2.1.13.18.1
perPortEntry: 1.3.6.1.2.1.13.18.1.1
perPortAarpInProbes: 1.3.6.1.2.1.13.18.1.1.1
perPortAarpOutProbes: 1.3.6.1.2.1.13.18.1.1.2
perPortAarpInReqs: 1.3.6.1.2.1.13.18.1.1.3
perPortAarpOutReqs: 1.3.6.1.2.1.13.18.1.1.4
perPortAarpInRsps: 1.3.6.1.2.1.13.18.1.1.5
perPortAarpOutRsps: 1.3.6.1.2.1.13.18.1.1.6
perPortDdpInReceives: 1.3.6.1.2.1.13.18.1.1.7
perPortDdpInLocalDatagrams: 1.3.6.1.2.1.13.18.1.1.8
perPortDdpNoProtocolHandlers: 1.3.6.1.2.1.13.18.1.1.9
perPortDdpTooShortErrors: 1.3.6.1.2.1.13.18.1.1.10
perPortDdpTooLongErrors: 1.3.6.1.2.1.13.18.1.1.11
perPortDdpChecksumErrors: 1.3.6.1.2.1.13.18.1.1.12
perPortDdpForwRequests: 1.3.6.1.2.1.13.18.1.1.13
perPortRtmpInDataPkts: 1.3.6.1.2.1.13.18.1.1.14
perPortRtmpOutDataPkts: 1.3.6.1.2.1.13.18.1.1.15
perPortRtmpInRequestPkts: 1.3.6.1.2.1.13.18.1.1.16
perPortRtmpRouteDeletes: 1.3.6.1.2.1.13.18.1.1.17
perPortZipInZipQueries: 1.3.6.1.2.1.13.18.1.1.18
perPortZipInZipReplies: 1.3.6.1.2.1.13.18.1.1.19
perPortZipInZipExtendedReplies: 1.3.6.1.2.1.13.18.1.1.20
perPortZipZoneConflictErrors: 1.3.6.1.2.1.13.18.1.1.21
perPortZipInErrors: 1.3.6.1.2.1.13.18.1.1.22
perPortNbpInLookUpRequests: 1.3.6.1.2.1.13.18.1.1.23
perPortNbpInLookUpReplies: 1.3.6.1.2.1.13.18.1.1.24
perPortNbpInBroadcastRequests: 1.3.6.1.2.1.13.18.1.1.25
perPortNbpInForwardRequests: 1.3.6.1.2.1.13.18.1.1.26
perPortNbpOutLookUpReplies: 1.3.6.1.2.1.13.18.1.1.27
perPortNbpRegistrationFailures: 1.3.6.1.2.1.13.18.1.1.28
perPortNbpInErrors: 1.3.6.1.2.1.13.18.1.1.29
perPortEchoRequests: 1.3.6.1.2.1.13.18.1.1.30
perPortEchoReplies: 1.3.6.1.2.1.13.18.1.1.31

